Bug 133343 - Update port www/varnish to v2.0.4
Summary: Update port www/varnish to v2.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dag-Erling Smørgrav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-03 16:50 UTC by mark
Modified: 2009-04-06 16:00 UTC (History)
1 user (show)

See Also:


Attachments
varnish-2.0.4.patch (917 bytes, patch)
2009-04-03 16:50 UTC, mark
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mark 2009-04-03 16:50:02 UTC
Varnish 2.0.4 has just been released

See http://varnish.projects.linpro.no/wiki/WikiStart#a2009-04-01Varnish2.0.4released

Patch to update the port is included below.
Comment 1 Edwin Groothuis freebsd_committer 2009-04-03 16:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-04-06 15:44:10 UTC
des         2009-04-06 14:43:56 UTC

  FreeBSD ports repository

  Modified files:
    www/varnish          Makefile distinfo 
  Log:
  Upgrade to 2.0.4.
  
  PR:             ports/133343
  
  Revision  Changes    Path
  1.27      +1 -1      ports/www/varnish/Makefile
  1.13      +3 -3      ports/www/varnish/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dag-Erling Smørgrav freebsd_committer 2009-04-06 16:00:17 UTC
State Changed
From-To: open->closed

Done, thanks